تجهیزات «کیونپ» در خطر نفوذ مهاجمان سایبری

مرکز مدیریت راهبردی افتا اعلام کرد: شرکت کیونپ با هشدار وجود آسیب‌پذیری CVE-۲۰۲۲-۲۷۵۹۶ در محصولات NAS ساخت خود از مشتریانش خواسته که محصولات و وصله این ضعف امنیتی را به‎ روزرسانی کنند.

به گزارش خبرگزاری مهر به نقل از مرکز مدیریت راهبردی افتا، وجود نوعی ضعف امنیتی در محصولات شرکت کیونپ موجب شده است تا مهاجمان سایبری با بهره‌جویی از این ضعف، قادر شوند کدهای مخرب را از راه دور در دستگاه‌های آسیب‌پذیر تزریق کرده و کنترل تجهیزات NAS را در اختیار بگیرند.

موسسه امنیتی NIST ضعف امنیتی فعلی را در محصولات کیونپ، باگی از نوع SQL Injection معرفی کرده است. باگ SQL Injection به مهاجمان این امکان را می‌دهد تا درخواست‌های دستکاری‌ شده مخصوصی را به دستگاه‌های آسیب‌پذیر ارسال و Query‌های معتبر SQL را برای اجرای کد دلخواه ویرایش کنند.

این آسیب‌پذیری دارای درجه اهمیت «حیاتی» است. شرکت کیونپ نیز با هشدار وجود آسیب‌پذیری CVE-۲۰۲۲-۲۷۵۹۶ در محصولات NAS ساخت خود، از مشتریانش درخواست کرده است که در اسرع وقت، محصولات و وصله این ضعف امنیتی را به‎ روزرسانی کنند.

علاوه بر این، شرکت کیونپ اعلام کرده که سوءاستفاده از این آسیب‌پذیری دارای ‌پیچیدگی کمی است و مهاجمان بدون نیاز به تعامل کاربر یا سطح دسترسی بالا، می‌توانند از راه دور به اجرای حملات SQL Injection اقدام کنند.

در سال‌های اخیر تجهیزات NAS ساخت شرکت کیونپ به کرات هدف حملات سایبری از جمله حملات باج‌افزارهایی نظیر DeadBolt و eCh۰raix قرار گرفته‌است؛ این باج‌افزارها از آسیب‌پذیری‌های موجود در تجهیزات NAS برای رمزگذاری فایل‌های ذخیره شده بر روی آنها سوءاستفاده می‌کنند.

مرکز مدیریت راهبردی افتا از تمامی راهبران تجهیزات QNAP خواسته است تا با مراجعه به پایگاه اینترنتی این مرکز، ضمن اطلاع یافتن از اطلاعات تخصصی و فنی آسیب پذیری موجود در محصولات کیونپ، دستگاه‌های سازمانی مورد استفاده خود را به روزرسانی کنند.

کد خبر 5709594

برچسب‌ها

شهر خبر

نظر شما

شما در حال پاسخ به نظر «» هستید.
  • نظرات حاوی توهین و هرگونه نسبت ناروا به اشخاص حقیقی و حقوقی منتشر نمی‌شود.
  • نظراتی که غیر از زبان فارسی یا غیر مرتبط با خبر باشد منتشر نمی‌شود.
  • captcha